strong, ul, li, a, table, tbody,tfoot,thead,tr,th,td {
	text-align: left !important;
}

body 

{

	font:normal 62.5%/1.5 Trebuchet MS;
	letter-spacing:0;
	color:#434343;
	background:#D8EAB0 url(http://gerfins.ua/i/back.jpg) repeat top center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px 0;
	position:relative;
		/*-- тень текста --*/
	text-shadow: 0 1px 0 #fff !important;
	
	-webkit-font-smoothing: subpixel-antialiased;
	
}



.style3 {
	color: #7CBB09;
	font-family:Tahoma, Geneva, sans-serif;
	text-shadow: 0 1px 0 #FFFFFF;
	padding-bottom:15px;
	font-size: 20px;
}
a:link {
	color: #333;
	text-decoration: none;
	-webkit-transition: .3s linear;
	-moz-transition: .3s linear;
	-o-transition: .3s linear;
	
}
a:visited {
	text-decoration: none;
	color: #333;
	-webkit-transition: .3s linear;
	-moz-transition: .3s linear;
	-o-transition: .3s linear;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #333;
	-webkit-transition: .3s linear;
	-moz-transition: .3s linear;
	-o-transition: .3s linear;
}
.style13 {
	font-size: 10px;
	font-family: "Trebuchet MS";
	color: #999999;
}
.style1 {
	font-family: "Trebuchet MS";
	font-size: 13px;
	
}
body,td,th {
	font-family: "Trebuchet MS";
}
.style43 {font-size: 10px; font-family: Trebuchet MS; }
.style50 {font-size: 12px; font-family: Verdana, Arial, Trebuchet MS, sans-serif;}
.style65 {	font-family: Trebuchet MS;
	font-size: 18px;
}

.style66 {	
		color:#999;
}
.style67 {
	font-size: 12px;
	font-family: Verdana, Arial, "Trebuchet MS", sans-serif;
	font-style: italic;
}
.style46 {font-size: 10px;
	color: #999999;
}

.red {
	color: #C00;
}

/*--Tooltip Styles--*/
.tip {
	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
	 -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.5);
   -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.5);
   box-shadow:10 10px 20px rgba(0, 0, 0, 0.5);
}
.container {width: 960px; margin: 0 auto; overflow: hidden;}
.uhy {
	color: #333;
}

.price {

   padding:20px;
   
/* межстрочный интервал line-height: 2.3em !important; */

}

.price_standart {
	
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;

}

.price_plus {

	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;

}
.price a {
	cursor: help!important;
	border-bottom: 1px dotted #888;
	
	}


.price_promo {
	background:#FFF;
	font-family: "Trebuchet MS";
	font-size:13px;
	color:#999
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
	padding:10px;

}
.uhy_promo {
	color: #FFF;
}
.tip1 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.green {
	color: #A3CB4E;
}
.price_promo div {
	font-size: 10px;
}

.plus+ {
	text-align: center;
	
}
.price1 {	background:#F3FBE0;
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.tip2 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip3 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price_plus1 {	background:#D6F195;
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.tip4 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip21 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price11 {background:#F3FBE0;
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.tip5 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip51 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip6 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price_plus2 {
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.tip7 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip8 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price_plus3 {
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.tip71 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price_plus4 {
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.price_plus5 {
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.tip81 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip9 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip10 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip11 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip12 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip13 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip61 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price_plus6 {
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.tip711 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip811 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price_plus7 {
	  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding:10px;
}
.tip812 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip14 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip15 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip16 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip17 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price2 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
   line-height: 2.3em !important;
}
.tip18 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price3 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
   line-height: 2.3em !important;
}
.tip181 {color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip19 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.tip20 {	color: #fff;
	background:#617c3a;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none !important;
}
.price4 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.style651 {	font-family: Trebuchet MS;
	font-size: 18px;
	color: #666;
}
.price5 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price6 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price7 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price8 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price9 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price10 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price12 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price13 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price14 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price15 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.price16 {	
	  -moz-border-radius: 10px;  /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px;  /* CSS3 */
   padding:10px;
}
.large {
	font-size: 24px;
}

.border {
	border-left:1px solid #99CC00;
	border-right:1px solid #99CC00;
}

#wrapper {
	width: 1060px;
	margin: 0 auto;
}

.textblock a, .textblock1 a, .textblock2 a, .features a {
	color: #99CC00 !important;
	text-decoration: underline !important;
}

.first {
	background: url(images/first.png) no-repeat 0 0;
	width: 1057px;
	height: 433px;
	padding: 30px 0 0 0;
}

.first h1 {
	font-weight: normal;
	font-size: 30px;
	color: #99CC00;
}

.first h2 {
	font-weight: normal;
	font-size: 18px;
	color: #99CC00;
	margin-top: 20px;
}

.first h3 {
	font-weight: normal;
	font-size: 24px;
	color: #99CC00;
	padding-top: 20px;
	clear: both;
}

.sun {
	background: url(images/sun.png) no-repeat 0 0;
	color: #999;
	font-size: 18px;
	width: 400px;
	text-align: left;
	padding: 0 0 0 70px;
	margin: 60px 0 0 60px;
	float: left;
}

.family {
	background: url(images/family.png) no-repeat 0 0;
	width: 350px;
	float: left;
	text-align: left;
	padding: 0 0 0 70px;
	margin: 60px 0 0 40px;
	color: #999;
	font-size: 18px;
}

.calendar {
	background: url(images/calendar.png) no-repeat 0 0;
	color: #999;
	font-size: 18px;
	width: 400px;
	text-align: left;
	padding: 0 0 0 70px;
	margin: 60px 0 0 60px;
	float: left;
	clear: both;
}

.smile {
	background: url(images/smile.png) no-repeat 0 0;
	width: 350px;
	float: left;
	text-align: left;
	padding: 0 0 0 70px;
	margin: 60px 0 0 50px;
	color: #999;
	font-size: 18px;
	line-height: 40px;
}

.illustration {
	background: url(images/illustration.png) no-repeat 0 0;
	width: 959px;
	height: 98px;
	margin: 0 0 0 45px;
}

.features-shadow {
	background: url(images/shadows.png) no-repeat 20px -23px;
	width: 1054px;
	height: 23px;
}

.features {
	background: #fff url(images/shpak.png) no-repeat 20px 40px;
	width: 704px;
	height: 240px;
	padding: 60px 0 0 350px;
}

.features h1 {
	font-weight: normal;
	font-size: 24px;
	color: #99CC00;
	text-align: left;
}

.features ul {
	margin-top:20px;
}


.features ul li {
	background: url(images/checkmark.png) no-repeat 0 0;
	float: left;
	color: #999;
	font-size: 16px;
	padding-left: 30px;
	text-align: left;
}

.features span {
	font-size: 13px;
	color: #99CC00;
	clear: both;
	float: right;
	margin: 25px 80px 0 0;
}


.shadows {
	background: url(images/shadows.png) no-repeat;
	width: 1054px;
	height: 46px;

}

.textblock {
	background: #fff;
	width: 1054px;
	height: 289px;
	color: #999;
	text-align: left;
}

.textblock h1 {
	font-weight: normal;
	font-size: 22px;
	text-align: left;
	padding: 20px 0 0 40px;
}

.textblock p {
	font-size: 13px;
	text-align: left;
	padding: 10px 0 0 40px;
}


.textblock2 {
	background: #fff;
	width: 1054px;
	height: 359px;
	color: #999;
	text-align: left;
}

.textblock2 h1 {
	font-weight: normal;
	font-size: 22px;
	text-align: left;
	padding: 20px 0 0 40px;
}

.textblock2 p {
	font-size: 13px;
	text-align: left;
	padding: 10px 0 0 40px;
}

.textblock3 {
	background: #fff;
	width: 1054px;
	height: 257px;
	color: #999;
	text-align: left;
}

.textblock3 h1 {
	font-weight: normal;
	font-size: 22px;
	text-align: left;
	padding: 20px 0 0 40px;
}

.textblock3 p {
	font-size: 13px;
	text-align: left;
	padding: 10px 0 0 40px;
}

.last-shadow {
	background: url(images/shadows.png) no-repeat;
	width: 1054px;
	height: 23px;
}




.price h1 {
	font-size: 28px;
	color: #999;
}

a.choose {
	color: #99CC00;
	font-size: 22px;
	text-decoration: none !important;
	border-bottom: 2px dashed #99CC00;
	padding-bottom: 2px;
	margin-bottom: 20px;
	cursor: pointer !important;
	
}

a.choose2 {
	color: #99CC00;
	font-size: 22px;
	text-decoration: none !important;
	border-bottom: 2px dashed #99CC00;
	padding-bottom: 2px;
	margin-bottom: 20px;
	cursor: pointer !important;
	
}

span.choose {
	font-size: 22px;
	margin-bottom: 20px;
	color: #999;
	
}

.price h2 {
	color: #999;
	font-size: 22px;
	
}